@import "../css/font-awesome/css/font-awesome.css";
@import "../css/reset.css";
body{font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #000; text-align: center; margin: 0px; background-image:url(../imagem/fundo/fnd_geral.png); background-repeat:repeat; background-attachment:fixed;}
.clear{clear:both;}
p{margin-bottom:5px;}

.tabela1 {
	text-align: center;
	width: 100%;
	display:inline-block;
}
.tabela2 {
	text-align: left;
	width: 99%;
	max-width:95em;
	background-image: url(../imagem/fundo/fundomiolo.png);
	display:inline-block;
	overflow:hidden;
}